<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.account.mapper.loan.LoanInfoMapper">
    <select id="getPage" resultType="com.fjhx.account.entity.loan.vo.LoanInfoVo">
        select li.id,
               li.corporation_id,
               li.loan_user_name,
               li.loan_time,
               li.amount,
               li.currency,
               li.loan_account_id,
               li.remarks,
               li.repayment_status,
               li.create_user,
               li.create_time,
               li.update_user,
               li.update_time
        from loan_info li
            ${ew.customSqlSegment}
    </select>

</mapper>
